Error en Update Endless


#1

No he podido realizar el update al marcarme error, subo archivo eos diagnostic

eos-diagnostic-181013_213700_UTC-0500.txt (324,8 KB)
el comando desde terminal tampoco ha funcionado:
rm -f eos-fix-ostree-repo
wget https://raw.githubusercontent.com/endlessm/eos-meta/master/eos-tech-support/eos-fix-ostree-repo``
chmod +x eos-fix-ostree-repo
sudo ./eos-fix-ostree-repo && sudo flatpak update


Version 3.3.19 endless
#2
  1. Abra la aplicación llamada ‘Terminal’
  2. En esta aplicación, ejecute el comando:

sudo grub-editenv - create


#3

me apareció el sig. error:

sudo: grub-editenv: command not found


#4

estos errores me aparecen cuando lo intento con los comandos:
sudo ./eos-fix-ostree-repo && sudo flatpak update
/////////////////////////////////////////////////////
Looking for updates…
Error updating remote metadata for ‘kde’: GPG verification enabled, but no summary signatures found (use gpg-verify-summary=false in remote config to disable)
Error updating remote metadata for ‘tingping’: GPG verification enabled, but no summary signatures found (use gpg-verify-summary=false in remote config to disable)
Actualizando appstream para el repositorio remoto eos-apps
[####################] 3 metadata, 0 content objects fetched; 569 B transferred
Actualizando appstream para el repositorio remoto eos-runtimes
[####################] 3 metadata, 0 content objects fetched; 1 KiB transferred
Actualizando appstream para el repositorio remoto eos-sdk
[####################] 3 metadata, 0 content objects fetched; 569 B transferred
Actualizando appstream para el repositorio remoto flathub
[####################] 1 delta parts, 1 loose fetched
Actualizando appstream para el repositorio remoto gnome-1
[####################] 1 delta parts, 1 loose fetched
Actualizando appstream para el repositorio remoto kde
Error updating: GPG verification enabled, but no summary signatures found (use gpg-verify-summary=false in remote config to disable)
Actualizando appstream para el repositorio remoto tingping
Error updating: GPG verification enabled, but no summary signatures found (use gpg-verify-summary=false in remote config to disable)
Actualizando appstream para el repositorio remoto org.mozilla.FirefoxDevEdition-origin
Error updating: No such ref ‘appstream/arm’ in remote org.mozilla.FirefoxDevEdition-origin
Actualizando appstream para el repositorio remoto org.mozilla.FirefoxNightly-origin
Error updating: No such ref ‘appstream/arm’ in remote org.mozilla.FirefoxNightly-origin


#5

Gracias por tu mensaje. Podrias explicar con mas detalles lo que estás haciendo? De que forma estas intentando actualizar el sistema, y que es lo que sale en la pantalla exactamente?


#6

he tratado de actualizar la versión 3.3.19 de endless desde la herramienta Configuración–Detalles–Buscar actualización…y marca error.
Buscando en la comunidad vi que algunos tenían el mismo error y recomendaban desde Terminal los comandos:
rm -f eos-fix-ostree-repo
wget …/raw.githubusercontent.com/endlessm/eos-meta/master/eos-tech-support/eos-fix-ostree-repo
chmod +x eos-fix-ostree-repo
sudo ./eos-fix-ostree-repo && sudo flatpak update

pero tambien marca los errores que puse en el post anterior

/////////////////////////////////////////////////////
Looking for updates…
Error updating remote metadata for ‘kde’: GPG verification enabled, but no summary signatures found (use gpg-verify-summary=false in remote config to disable)
.
.
.

subí mi archivo de eos-diagnostic y el comando de @LeandroStanger
sudo grub-editenv - create

me marcó
sudo: grub-editenv: command not found


#7

@LeandroStanger please don’t suggest commands like these when you don’t have a clear understanding of the problem.

@soulfahe777 El comando grub-editenv sugerido no te va a ayudar. Igual no creo que nos ayude eos-fix-ostree-repo.

En terminal por favor correr los siguientes comandos:

flatpak remote-delete gnome-1
flatpak remote-delete kde
flatpak remote-delete tingping
flatpak remote-delete org.mozilla.FirefoxDevEdition-origin
flatpak remote-delete org.mozilla.FirefoxNightly-origin

Luego correr flatpak remotes para verificar que solo quedan 4 remotes: flathub eos-apps eos-sdk eos-runtimes

Luego intentar actualizar el sistema nuevamente.

Si sigue dando error, por favor aclarar exactamente que dice el error, notar la fecha y hora actual según la computadora, y luego correr eos-diagnostics y subir el archivo nuevo.


#8

Excelente!!! Ha funcionado la opción que me dio @Daniel
Se ha actualizado a la versión Endless 3.5
Muchas gracias.
Saludos!!


closed #9